.keyword-tab > button {
  font-weight: 400;
}

.keyword-tab-options {
  display: flex;
  flex-direction: row;
  justify-content: start;
  gap: 1em;
  margin-left: 2em;
  align-items: center;
}

.keyword-tree {
  float: left;
  text-align: left;
  min-width: 80%;
}

.keyword-node {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1%;
  cursor: pointer;
}

.keyword-category-node {
  margin-bottom: 15px;
  box-shadow: none;
  width: 100%;
  font-size: larger;
}

.keyword-front-div {
  display: flex;
  align-items: center;
}

.keyword-node:not(.keyword-node-highlighted):hover {
  background: #f5f5f5;
}

.keyword-node-highlighted {
  background-color: #FFDBD6;
}

.keyword-node-highlighted:hover {
  background: #f5d3d3;
}

/*# sourceMappingURL=keywords-tab.component.css.map */
